.slider {
	background: none;
	position: relative; /*JS*/
	display: block; /*JS*/
	overflow: hidden;
	border: 0;
	margin-top: 20px;
	border-bottom: 1px solid #D8D7D7;
}
.slider .sliderHolder {
	position: relative; /*JS*/
	overflow: hidden; /*JS*/
	margin: 0 auto; /*JS*/
}
.slider .slidesContainer {
	position: absolute; /*JS*/
	left: 0; /*JS*/
	top: 0; /*JS*/
}
.slider .sliderCounter {
	position:absolute;
	left: 0px;
	top: 0px;
}
.slider .slide {
	position: absolute; /*JS*/
	display: block; /*JS*/
	width: 127px;
	height: 186px;
	margin: 0 10px 20px;
	padding: 0;
}
.slider .slide a {
	cursor: pointer;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
	position: relative;
	font-size: 16px;
	text-align: center;
	height: 200px;
}
.slider .slide a span {
	height: 200px;
}
.slider .slide a .ico {
	position: absolute;
	top: 123px;
	left: 5px;
}
.slider .slide a:hover {
	opacity: 0.9;
}
.slider .slide a .image {
	display: block;
	padding: 5px;
	width: 162px; height: 157px;
	border: 1px solid #e0e0e0;
	background: #fff;
	position: relative;
	margin: 0 auto;
}
.slider .slide a .autor {
	color: #555454;
	font: normal 10px tahoma;
	display: block;
	text-align: center;
	height: 25px;
	padding-top: 5px;
}
.slider .slide a .autor .name {
	font-weight: bold;
}
.slider .slide img {
	display: block;
	border: none;
	margin-bottom: 3px;
}
.slider .sliderView {
	background: #FFFFFF;
	border: 1px solid #F00;
	margin: 0 auto;
	height: 200px;
}
.slider .sliderView.loading { background: url("http://i.wp.pl/a/i/showtv/loading.gif") no-repeat scroll center center #FFFFFF; }
.sliderPagination { text-align: center; }
.sliderPagination .paginButton {
	background-color: #039;
	margin: 3px;
	color: #FFF;
	padding: 5px 10px;
	cursor: pointer;
	border-radius: 20px;
	display: inline-block;
	zoom:1;
	*dipslay:inline;
}
.sliderPagination .paginButton:hover { background-color: #393; }
.sliderPagination .paginButton.active {
	color: #900;
	background-color: #FF0;
}
.sliderNavi {
	position: absolute;
	display: block;
	width: 11px;
	height: 17px;
	text-indent: -9999px;
}
.sliderNavi.v {
	width: 90px;
	height: 20px;
	line-height: 20px;
}
.sliderButtonPrev { }
.sliderButtonNext { }
.sliderNavi.active {
	cursor: pointer;
	background-color: #0CF;
}
.sliderNavi.active:hover { opacity: 0.8; }
.sliderNavi.locked {
	cursor: no-drop;
	background-color: #F00;
}
.autoPlayButton {
	background: #C0F;
	padding: 1px 10px;
	width: 100px;
	height: 20px;
	color: #FFF;
	text-align: center;
	font-size: 10px;
	line-height: 18px;
	cursor: pointer;
	margin-left: -60px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	border-radius: 6px;
}
.sliderViewClose {
	white-space: nowrap;
	background: #39F;
	text-align: center;
	padding: 1px 10px;
	font-size: 10px;
	line-height: 18px;
	color: #FFF;
	height: 20px;
	border-radius: 6px;
}
.slider .sliderNavi {
	background: url("http://i.wp.pl/a/i/facet2012/arrows.png") no-repeat 0 0;
	top: 50%;
	bottom: auto;
	margin: -40px 0px 0px;
	left: auto;
	right: auto;
	height: 45px;
	width: 20px;
	border-radius: 3px 3px 3px 3px;
}
.slider .sliderButtonPrev { background-color: #CDCCCC; background-position: left 12px; left: 2px; }
.slider .sliderButtonNext { background-color: #CDCCCC; background-position: right 12px; right: 2px; }
.slider .sliderNavi.v {
	left: 50%;
	right:auto;
	margin: 0px 0px 0px -45px;
	top: auto;
	bottom: auto;
}
.slider .sliderButtonPrev.v { top: 10px; }
.slider .sliderButtonNext.v { bottom: 10px; }
.slider .sliderButtonPrev.active { background-color: #363636; }
.slider .sliderButtonNext.active { background-color: #363636; }

.slider .sliderButtonPrev.active:hover,
.slider .sliderButtonNext.active:hover { background-color: #990E12; }

.sliderView .sliderNavi {
	top: 50%;
	z-index: 1010;
}
.sliderView .sliderButtonPrev { left: 20px; }
.sliderView .sliderButtonNext { right: 20px; }
.sliderView .sliderButtonPrev.active { }
.sliderView .sliderButtonNext.active { }
.sliderView .sliderViewCloseButton {
	background: #39F;
	z-index: 1010;
	top:20px;
	right:20px;
	padding: 1px;
	width: 20px;
	height: 20px;
	color: #FFF;
	text-align: center;
	font-size: 10px;
	line-height: 18px;
	cursor: pointer;
	border-radius: 6px;
}
.sliderView .autoPlayButton {
	bottom: 20px;
	z-index: 1010;
}

#video-slider {
	margin-top: 0;
	padding-top: 20px;
}
#video-slider .slide img {
	float: left;
}
#video-slider .slide {
	width: 275px;
	height: 86px;
	margin-left: 10px;
}
#video-slider .slide a {
	text-align: left;
}
#video-slider .slide a .ico {
	top: 53px;
}
#video-slider .itemHot .more {
	font-style: normal;
	right: 0;
}

#video-slider .sliderButtonPrev {
	border-radius: 0 3px 3px 0;
	left: 0;
}
#video-slider .sliderButtonNext {
	border-radius: 3px 0 0 3px;
	right: 0;
}
#video-slider .sliderNavi {
	margin: -20px 0px 0px;
}
#video-slider .sliderHolder {
	margin: 0 0 0 10px;
}
#maxim-slider .slide a .ico {
	top: 87px;
}
#maxim-slider .slide a {
	color: #ffffff;
}
#maxim-slider .sliderButtonPrev {
	left: 11px;
}
#maxim-slider .sliderButtonNext {
	right: 11px;
}
#maxim-slider .sliderNavi {
	margin: -50px 0px 0px;
}
#topman-slider {
	border-bottom: none;
	background: url(http://i.wp.pl/a/i/facet2012/h2_top-rating.png) no-repeat left bottom;
	margin-top: 0;
	padding-bottom: 10px;
}
#topman-slider .slide a .nameBx .num {
	position: absolute;
	top: 25px; left: 5px;
}

#topman-slider .slide a .nameBx .name,
#topman-slider .slide a .nameBx .sname {
	font-size: 18px;
	line-height: 21px;
	height: auto;
}
#topman-slider .slide a .nameBx .pdata .block {
    display: block;
	text-align: left;
	margin-bottom: 1px;
}

#topman-slider .slide a .nameBx .pdata {
    bottom: 5px;
    left: 0;
    position: absolute;
}
#topman-slider .sliderNavi {
	height: 75px;
}
#topman-slider .sliderButtonPrev { background: transparent url(http://i.wp.pl/a/i/facet2012/slider-prev.png) no-repeat 0 30px; }
#topman-slider .sliderButtonNext { background: transparent url(http://i.wp.pl/a/i/facet2012/slider-next.png) no-repeat 0 30px; }
#topman-slider .sliderButtonPrev.active, #topman-slider .sliderButtonPrev.active:hover, #topman-slider .sliderButtonNext.active, #topman-slider .sliderButtonNext.active:hover { background-color: transparent; }
#topman-slider .sliderHolder {
	margin: 0 0 0 15px;
}